server.port = 9091


#Conexion a base de datos local
spring.datasource.url=jdbc:mysql://localhost:3306/tienda
spring.datasource.username=pc
spring.datasource.password=123
spring.datasource.driver-class-name=com.mysql.jdbc.Driver

